org.eclipse.zest.layouts

## Interface Filter

    public interface Filter

A filter is used to filter objects. Once implemented, interested parties can ask this filter whether or not a specific object is filtered. For example, in a visualization tool, only unfiltered objects should be displayed. Before displaying an object, the display can ask this filter if the object is filtered.

### Method Summary

Methods
`boolean` `isObjectFiltered(LayoutItem object)` Returns true if the object is filtered, or false if it's not filtered.

### Method Detail

#### isObjectFiltered

    boolean isObjectFiltered(LayoutItem object)

Returns true if the object is filtered, or false if it's not filtered.